<?

if(!isset($_GET['html'])){
  echo "HTML não informado.!";
  exit;
}else{

$p_html = $_GET['html'];
// echo $p_html;

define('MPDF_PATH', 'class/mpdf/');
include(MPDF_PATH.'mpdf.php');
$mpdf=new mPDF();
$mpdf->WriteHTML($p_html);
$mpdf->Output();

/* Original da geração do PDF
define('MPDF_PATH', 'class/mpdf/');
include(MPDF_PATH.'mpdf.php');
$mpdf=new mPDF();
$mpdf->WriteHTML('Hello World');
$mpdf->Output();
// exit();
*/

}

?>
